Subject: A couple of problems with pcpine

From: [email-masked] (Donald Douglas Jolley)
Date: 27 Oct 1994 11:55:30 -0700

I have a Linux box which, among other things, is serving as a 
network server (running samba), an imap server, and a local 
news server running inn.  The workstations are PCs running W4WG 
and pcpine_w.

My first problem is that when I go to view news articles that
have been properly posted on the server, only the message part
of the article is displayed and the text of the message just
isn't there.

My second problem is that when I go to post news articles, I get
a fleeting error message accross the bottom of the pine screen
saying something about something being too old (it goes so fast
that I really can't read it).

Of course, the two problems described above are observed from the
workstation running pcpine_w.  I don't know if these two problems
are related.

Can anyone shed any light on either or both of these problems.

Thanks for any help.

     ... doug
______________________________________________________________________________
Doug Jolley           |    Don't bogart that file, my friend.    | PGP key
[email-masked]    |    Net it over to me.                    | available
------------------------------------------------------------------------------